Flash Card Set

Activities ::: mod_flashcard
Maintained by Valery Fremaux
Flashcards

Flash Card Set 3.0

Moodle 2.2, 2.3
Released: Thursday, June 28, 2012, 3:48 AM
Flashcard module now supports Moodle 2.2 or higher.
The major feature of this release is that questions and answers now use HTML and WYSIWYG for editing, giving user opportunity to put any rich, HTML data into flashcard.

Version information

Version build number
2012062700
Version release name
3.0
Can be updated from
2.0 (2011041602), 2.1 (2012040100)
Maturity
Release candidate
MD5 Sum
6b8c829109903231c43a6ad6483c9c99
Supported software
PHP 5.3, PHP 5.4, Moodle 2.2, Moodle 2.3

Version control information

Version control system (VCS)
GIT
VCS repository URL

Default installation instructions for plugins of the type Activities

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the folder (eg "assignment") in the "mod" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation